.ugirls-photowall-container {
    width: 100%;
}

.ugirls-photowall {
    width: 90%;
    height: 100%;
    margin: 25% auto;
    text-align: center;
    position: relative;
}

.ugirls-photowall-item {
    width: 68%;
    height: 100%;
    position: absolute;
    left: .4rem;
    right: .4rem;
    display: none;
}

.ugirls-photowall-item img {
    width: 100%;
}

.ugirls-photowall-item-01 {
    z-index: 9;
    display: block;
    transform: scale(0.9, 0.9) translateY(-0.15rem);
    -ms-transform: scale(0.9, 0.9) translateY(-0.15rem);
    -moz-transform: scale(0.9, 0.9) translateY(-0.15rem);
    -webkit-transform: scale(0.9, 0.9) translateY(-0.15rem);
    -o-transform: scale(0.9, 0.9) translateY(-0.15rem);
}

.ugirls-photowall-item-02 {
    z-index: 2;
    display: block;
    transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);
    -ms-transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);
    -moz-transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);
    -webkit-transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);
    -o-transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);
}

.ugirls-photowall-item-01-animation {
    -moz-animation: photowall-item-01-an-01 250ms linear 0s 1 alternate forwards;
    -o-animation: photowall-item-01-an-01 250ms linear 0s 1 alternate forwards;
    -webkit-animation: photowall-item-01-an-01 250ms linear 0s 1 alternate forwards;
    animation: photowall-item-01-an-01 250ms linear 0s 1 alternate forwards;
}

.ugirls-photowall-item-02-animation {
    -moz-animation: photowall-item-02-an-02 250ms linear 0s 1 alternate forwards;
    -o-animation: photowall-item-02-an-02 250ms linear 0s 1 alternate forwards;
    -webkit-animation: photowall-item-02-an-02 250ms linear 0s 1 alternate forwards;
    animation: photowall-item-02-an-02 250ms linear 0s 1 alternate forwards;
}

.ugirls-photowall-item-03-animation {
    -moz-animation: photowall-item-03-an-03 250ms linear 0s 1 alternate forwards;
    -o-animation: photowall-item-03-an-03 250ms linear 0s 1 alternate forwards;
    -webkit-animation: photowall-item-03-an-03 250ms linear 0s 1 alternate forwards;
    animation: photowall-item-03-an-03 250ms linear 0s 1 alternate forwards;
}

/**********************************************************************************************************************/

@keyframes photowall-item-01-an-01 {
    0% {
        transform: scale(0.9, 0.9) translateY(-0.15rem);
        opacity: 1;
    }
    20% {
        transform: scale(0.9, 0.9) translateY(50px) translateX(-20px) rotate(-10deg);
        opacity: .8;
    }
    40% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-50px) rotate(-10deg);
        opacity: .6;
    }
    80% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-70px) rotate(-10deg);
        opacity: .4;
    }
    100% {
        transform: scale(0.9, 0.9) translateY(70px) translateX(-100px) rotate(-10deg);
        opacity: 0;
    }
}

@-moz-keyframes photowall-item-01-an-01 {
    0% {
        transform: scale(0.9, 0.9) translateY(-0.15rem);
        opacity: 1;
    }
    20% {
        transform: scale(0.9, 0.9) translateY(50px) translateX(-20px) rotate(-10deg);
        opacity: .8;
    }
    40% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-50px) rotate(-10deg);
        opacity: .6;
    }
    80% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-70px) rotate(-10deg);
        opacity: .4;
    }
    100% {
        transform: scale(0.9, 0.9) translateY(70px) translateX(-100px) rotate(-10deg);
        opacity: 0;
    }
}

@-webkit-keyframes photowall-item-01-an-01 {
    0% {
        transform: scale(0.9, 0.9) translateY(-0.15rem);
        opacity: 1;
    }
    20% {
        transform: scale(0.9, 0.9) translateY(50px) translateX(-20px) rotate(-10deg);
        opacity: .8;
    }
    40% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-50px) rotate(-10deg);
        opacity: .6;
    }
    80% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-70px) rotate(-10deg);
        opacity: .4;
    }
    100% {
        transform: scale(0.9, 0.9) translateY(70px) translateX(-100px) rotate(-10deg);
        opacity: 0;
    }
}

@-o-keyframes photowall-item-01-an-01 {
    0% {
        transform: scale(0.9, 0.9) translateY(-0.15rem);
        opacity: 1;
    }
    20% {
        transform: scale(0.9, 0.9) translateY(50px) translateX(-20px) rotate(-10deg);
        opacity: .8;
    }
    40% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-50px) rotate(-10deg);
        opacity: .6;
    }
    80% {
        transform: scale(0.9, 0.9) translateY(60px) translateX(-70px) rotate(-10deg);
        opacity: .4;
    }
    100% {
        transform: scale(0.9, 0.9) translateY(70px) translateX(-100px) rotate(-10deg);
        opacity: 0;
    }
}

/***********************************************/

@keyframes photowall-item-02-an-02 {
    0% {
        transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);;
    }
    100% {
        transform: scale(0.9, 0.9) translateX(0) translateY(-0.15rem);
    }
}

@-moz-keyframes photowall-item-02-an-02 {
    0% {
        transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);;
    }
    100% {
        transform: scale(0.9, 0.9) translateX(0) translateY(-0.15rem);
    }
}

@-webkit-keyframes photowall-item-02-an-02 {
    0% {
        transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);;
    }
    100% {
        transform: scale(0.9, 0.9) translateX(0) translateY(-0.15rem);
    }
}

@-o-keyframes photowall-item-02-an-02 {
    0% {
        transform: scale(0.8, 0.8) translateX(.5rem) translateY(-15px);;
    }
    100% {
        transform: scale(0.9, 0.9) translateX(0) translateY(-0.15rem);
    }
}

/***********************************************/
/*@keyframes photowall-item-03-an-03 {*/
/*0% {*/
/*transform: scale(0, 0) translateX(0) translateY(0);*/
/*display: none;*/
/*}*/
/*100% {*/
/*transform: scale(0.8, 0.8) translateX(0) translateY(0);*/
/*display: block;*/
/*}*/
/*}*/

/** keyframes end   ****************************************************************************************************/


